Infrastructure - Bug #3570

Metacat indexing should be turned off by default on CNs
2013-02-12 19:24 - Robert Waltz

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Jing Tao % Done:
Category: d1_cn_buildout Estimated time:

Target version: 2014.4-Block.1.2

2013-08-11
2014-02-01
100%

0.00 hour

Milestone: CCl-1.2 Story Points:
Product Version: 222
Description

the metacat.properties file should default the database.usexmlindex=false on CNs

History

#1 - 2013-03-01 19:24 - Robert Waltz
- Target version changed from 2013.6-Block.1.3 to 2013.10-Block.2.1
- Due date changed from 2013-02-12 to 2013-03-16

#2 - 2013-06-05 04:47 - Robert Waltz
- Due date changed from 2013-03-16 to 2013-06-08
- Target version changed from 2013.10-Block.2.1 to 2013.22-Block.3.3

#3 - 2013-08-02 17:33 - Dave Vieglais
- Due date changed from 2013-06-08 to 2013-08-03
- Target version changed from 2013.22-Block.3.3 to 2013.30-Block.4.3

#4 - 2013-08-02 18:29 - Robert Waltz
- Milestone changed from CCI-1.1.2 to CCI-1.2

#5 - 2013-08-14 17:16 - Dave Vieglais
- Due date changed from 2013-08-03 to 2013-08-24
- Target version changed from 2013.30-Block.4.3 to 2013.33-Block.4.4

#6 - 2013-08-14 17:16 - Dave Vieglais

- Status changed from New to In Progress

#7 - 2013-10-28 20:40 - Robert Waltz
- Due date changed from 2013-08-24 to 2013-11-09
- Target version changed from 2013.33-Block.4.4 to 2013.44-Block.6. 1

- Product Version set to 2.2.2
#8 - 2014-01-06 18:41 - Chris Jones
- Target version changed from 2013.44-Block.6.1 to 2014.4-Block.1.2

- Assignee changed from Robert Waltz to Jing Tao
- Due date changed from 2013-11-09 to 2014-02-01

#9 - 2014-02-15 00:23 - Jing Tao

2024-04-09

1/2




- Status changed from In Progress to Closed

The https:/repository.dataone.org/software/cicore/trunk/cn-buildout/dataone-cn-metacat/DEBIAN/postinst script was updated. The new code was
installed on dev-cn-unm-1. | looked the metacat.properties and found the property was modified successfully.

2024-04-09 22


https://repository.dataone.org/software/cicore/trunk/cn-buildout/dataone-cn-metacat/DEBIAN/postinst
http://www.tcpdf.org

